  @import url("https://cdn.jsdelivr.net/npm/bootstrap-icons@1.10.3/font/bootstrap-icons.css");
@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Bold.eot');
    src: local('../fonts/Libre Franklin Bold'), local('LibreFranklin-Bold'),
    url('../fonts/LibreFranklin-Bold.eot?#iefix') format('embedded-opentype'),
    url('../fonts/LibreFranklin-Bold.woff2') format('woff2'),
    url('../fonts/LibreFranklin-Bold.woff') format('woff'),
    url('../fonts/LibreFranklin-Bold.ttf') format('truetype'),
    url('../fonts/LibreFranklin-Bold.svg#LibreFranklin-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Libre Franklin';
    src: url('../fonts/LibreFranklin-Regular.eot');
    src: local('../fonts/Libre Franklin Regular'), local('LibreFranklin-Regular'),
    url('../fonts/LibreFranklin-Regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/LibreFranklin-Regular.woff2') format('woff2'),
    url('../fonts/LibreFranklin-Regular.woff') format('woff'),
    url('../fonts/LibreFranklin-Regular.ttf') format('truetype'),
    url('../fonts/LibreFranklin-Regular.svg#LibreFranklin-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
  .offset-column {
      margin-top: 20px;
    }
 body{
     max-width: 600px;
    margin: auto;
}
 
    .nb_bg{

  background-image: -moz-linear-gradient( 45deg, rgb(178,207,200) 0%, rgb(16,168,103) 48%, rgb(0,99,65) 88%);
  background-image: -webkit-linear-gradient( 45deg, rgb(178,207,200) 0%, rgb(16,168,103) 48%, rgb(0,99,65) 88%);
  background-image: -ms-linear-gradient( 45deg, rgb(178,207,200) 0%, rgb(16,168,103) 48%, rgb(0,99,65) 88%);
  background-repeat: no-repeat;
background-attachment: fixed;

    }
.single{
  background-color: #e3e3e3;
}
    .top_bg{
      background-image: url('../images/bg.png');
    object-fit: contain;
    height: 100vh;
    background-position: left -3.5em;
    background-repeat: no-repeat;
}
.single p{
  color: #006341;
}
    p{
      color: #fff;
       font-family: 'Libre Franklin';
 font-size :13px;

 line-height: 16px;
    }

    h3.text-right.hello{
    padding: 25px 0px 65px 0px;
  font-size: 25px;
  font-family: "Libre Franklin";
  color: rgb(0, 99, 65);
  font-weight: bold;
  line-height: 0.944;


    }
    .logo.float-end{
      width: 50%;
    }

     /* Flipbook style */
       /* Flipbook style */
    .flipbook {
      width: 100%;
      max-width: 600px;
      margin: auto;
      perspective: 1000px;
    }

    .flip-page {
      position: relative;
      width: 100%;
      height: 0;
      padding-bottom: 141.42%; /* Maintain aspect ratio of A4 pages */
      margin-bottom: 20px;
      background-color: #fff;
      box-shadow: 0 4px 8px rgba(0, 0, 0, 0.1);
      transition: transform 0.6s;
      transform-origin: left;
      display: none; /* Hide all pages initially */
    }

    .flip-page.visible {
      display: block; /* Show only the current page */
    }

    .flip-page canvas {
      position: absolute;
      width: 100%;
      height: 100%;
      object-fit: cover;
    }

    /* Navigation for flipbook */
    .flip-controls {
      text-align: center;
      margin-top: 20px;
    }
.spinner-border {
      width: 3rem;
      height: 3rem;
    }
  .social-popup {
    display: none;
    position: fixed;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    background: #fff;
    padding: 35px;
    border-radius: 8px;
    box-shadow: 0 4px 8px rgba(0, 0, 0, 0.2);
    z-index: 1000;
    background-image: url(../images/popupbg.png);
    object-fit: contain;
    background-repeat: no-repeat;
    background-color: #e3e3e3;
    background-size: cover;
        background-position-y: -3.5em;
}
button#closePopup {
    position: absolute;
    right: 0px;
    top: 0px;
    background: none;
    color: #006341;
    border: none;
    font-weight: bold;
}

    .social-popup.show {
      display: block;
    }

    .overlay {
      display: none;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      height: 100%;
      background: rgba(0, 0, 0, 0.5);
      z-index: 999;
    }

    .overlay.show {
      display: block;
    }
 


.socialbtn {
    border-width: 2px;
    border-color: rgb(0, 230, 119);
    border-style: solid;
    border-radius: 12px;
    background-image: -moz-linear-gradient(0deg, rgb(0, 99, 65) 1%, rgb(0, 230, 119) 100%);
    background-image: -webkit-linear-gradient(0deg, rgb(0, 99, 65) 1%, rgb(0, 230, 119) 100%);
    background-image: -ms-linear-gradient(0deg, rgb(0, 99, 65) 1%, rgb(0, 230, 119) 100%);
    box-shadow: 4.31px 5.516px 8px 0px rgba(0, 0, 0, 0.2);
    width: 250px;
    height: 50px;
    margin-bottom: 10px;
    color: #fff;
    line-height: 35px;
}
/* Loader style */
    .loader {
      display: flex;
      justify-content: center;
      align-items: center;
      height: 100vh;
      position: fixed;
      top: 0;
      left: 0;
      width: 100%;
      background: rgba(255, 255, 255, 0.8);
      z-index: 1001;
    }